summaryrefslogtreecommitdiff
path: root/Master/tlpkg/bin/c2b
diff options
context:
space:
mode:
Diffstat (limited to 'Master/tlpkg/bin/c2b')
-rwxr-xr-xMaster/tlpkg/bin/c2b8
1 files changed, 8 insertions, 0 deletions
diff --git a/Master/tlpkg/bin/c2b b/Master/tlpkg/bin/c2b
new file mode 100755
index 00000000000..90e9e24c085
--- /dev/null
+++ b/Master/tlpkg/bin/c2b
@@ -0,0 +1,8 @@
+#!/bin/sh
+# $Id$
+# Public domain. Originally written by Karl Berry, 2021.
+# c2b - run c2l but inside /home/texlive/branch.
+
+PATH=`echo $PATH | sed -e s,karl/Master,branch/Master,g`
+cd $HOME || exit 1 # just in case . is a trunk bin directory
+exec c2l "$@"